<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2555m000" xml:lang="en">
   <Header>
      <Title>Internal Freight Orders (tfacp2555m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display freight orders
		  that were transferred from <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacp246.frno">
         <Header>
            <Title>Freight Order</Title>
         </Header>
         <FuncDesc>The freight order number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp246.pono">
         <Header>
            <Title>Freight Order</Title>
         </Header>
         <FuncDesc>The position number of the freight order.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp246.ocmp">
         <Header>
            <Title>Logistic Company</Title>
         </Header>
         <FuncDesc>An ERP Enterprise company used for logistic transactions, such as the production and
		transportation of goods. All the logistic data concerning the transactions is
		stored in the company's database.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp246.bfbp">
         <Header>
            <Title>Buy-from Business Partner</Title>
         </Header>
         <FuncDesc>The business partner from whom you order goods or services;
		this usually represents a supplier's sales department. The definition includes
		the default price and discount agreements, purchase-order defaults, delivery
		terms, and the related ship-from and invoice-from business partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacp246.eamt">
         <Header>
            <Title>Estimated Freight Cost</Title>
         </Header>
         <FuncDesc>The estimated cost for the freight.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>